<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Action_Screen" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">64e0c366-0cca-4edf-85d1-13c0850831ff</Guid>
  </Item>
</Items>
